当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于xen
帖子发表于 : 2009-10-02 19:28 

注册: 2009-09-28 20:39
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
两个问题:
1.ubuntu各版本分别对对xen各版本的支持。例如7.04支持那个版本的xen?3.3?
2.安装xen前需要哪些环境?

或者英语好的翻译一下这两句:
Intrepid(这是ubuntu8.10) runs a linux kernel version which Xen doesn't explictly support, and so the Ubuntu kernel team would have had to forward-port the Xen patches from 2.6.18. This sort of unsync will go away when Xen gets into the mainstream kernel, which may actually happen soon。

In the meantime, a suitable workaround is to go ahead and install the Xen 3.3 hypervisor and userland tools for Intrepid, Jaunty, or whatever later version of Ubuntu you're running, and then go get a dom0 linux kernel from Debian.

来自https://help.ubuntu.com/community/Xen 。

先谢过各位大虾。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 关于xen
帖子发表于 : 2009-10-08 16:44 
头像

注册: 2009-07-24 21:11
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
一般情况下你使用与自己安装的ubuntu版本相配的源下载下来的xen就可以用啊,7.04装3.3恐怕不行吧,我的7.10装了3.1版的。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译